--- old/usr/src/uts/common/gssapi/mechs/krb5/Makefile	Thu Jul 11 01:30:00 2013
+++ new/usr/src/uts/common/gssapi/mechs/krb5/Makefile	Thu Jul 11 01:30:00 2013
@@ -8,77 +8,4 @@
 
 include ../../../../../Makefile.master
 
-# EXPORT DELETE START
-
 all:
-	@$(ECHO) " This Makefile is used to clean up the source tree\n" \
-		"for export distribution.\n" \
-		"[Usage]: make [EXPORT_SRC] [CRYPT_SRC]\n\n" \
-		"WARNING: EXPORT_SRC, CRYPT_SRC targets change the\n" \
-		"source tree and remove the Makefile."
-
-# Special target to clean up the source tree for export distribution
-# Warning: This target changes the source tree
-EXPORT_SRC:
-	$(RM) krb5mech.c+ include/gssapiP_krb5.h+
-	sed -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" \
-		< include/gssapiP_krb5.h > include/gssapiP_krb5.h+
-	$(MV) include/gssapiP_krb5.h+ include/gssapiP_krb5.h
-	sed -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" \
-		< krb5mech.c > krb5mech.c+
-	$(MV) krb5mech.c+ krb5mech.c
-
-	$(RM) crypto/des/f_cbc.c+ crypto/des/f_cksum.c+ \
-	crypto/des/d3_cbc.c+ mech/seal.c+ mech/unseal.c+
-
-	$(SED) -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" \
-		< mech/seal.c > mech/seal.c+
-	$(MV) mech/seal.c+ mech/seal.c
-
-	$(SED) -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" \
-		< mech/unseal.c > mech/unseal.c+
-	$(MV) mech/unseal.c+ mech/unseal.c
-
-	$(SED) -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" \
-		< crypto/des/f_cbc.c > crypto/des/f_cbc.c+
-	$(MV) crypto/des/f_cbc.c+ crypto/des/f_cbc.c
-
-	$(SED) -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" \
-		< crypto/des/d3_cbc.c > crypto/des/d3_cbc.c+
-	$(MV) crypto/des/d3_cbc.c+ crypto/des/d3_cbc.c
-
-	$(SED) -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" \
-		< crypto/des/f_cksum.c > crypto/des/f_cksum.c+
-	$(MV) crypto/des/f_cksum.c+ crypto/des/f_cksum.c
-
-	$(RM) ../../../Makefile.files+
-	sed -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" \
-		< ../../../Makefile.files > ../../../Makefile.files+
-	$(MV) ../../../Makefile.files+ ../../../Makefile.files
-
-	$(RM) Makefile+
-	sed -e "/^# EXPORT DELETE START/,/^# EXPORT DELETE END/d" \
-		< Makefile > Makefile+
-	$(MV) Makefile+ Makefile
-
-	$(CHMOD) 444 krb5mech.c include/gssapiP_krb5.h crypto/des/f_cbc.c \
-		crypto/des/f_cksum.c crypto/des/d3_cbc.c \
-		mech/seal.c mech/unseal.c
-
-# CRYPT DELETE START
-# Special target to clean up the source tree for domestic distribution
-# Warning: This target changes the source tree
-CRYPT_SRC:
-	$(RM) krb5mech.c+
-	sed -e "/CRYPT DELETE START/,/CRYPT DELETE END/d" \
-		< krb5mech.c > krb5mech.c+
-	$(MV) krb5mech.c+ krb5mech.c
-
-	$(RM)  Makefile+
-	sed -e "/^# CRYPT DELETE START/,/^# CRYPT DELETE END/d" \
-		< Makefile > Makefile+
-	$(MV) Makefile+ Makefile
-
-	$(CHMOD) 444 krb5mech.c Makefile
-# CRYPT DELETE END
-# EXPORT DELETE END
--- old/usr/src/uts/common/gssapi/mechs/krb5/crypto/des/d3_cbc.c	Thu Jul 11 01:30:01 2013
+++ new/usr/src/uts/common/gssapi/mechs/krb5/crypto/des/d3_cbc.c	Thu Jul 11 01:30:01 2013
@@ -37,7 +37,6 @@
 		     const mit_des_cblock ivec, int encrypt)
 {
     int ret = KRB5_PROG_ETYPE_NOSUPP;
-/* EXPORT DELETE START */
     KRB5_MECH_TO_PKCS algos;
     CK_MECHANISM mechanism;
     CK_RV rv;
@@ -99,7 +98,6 @@
     if (ret)
         (void) memset(out, 0, length);
 
-/* EXPORT DELETE END */
     KRB5_LOG(KRB5_INFO, "mit_des3_cbc_encrypt() end ret=%d\n", ret); 
     return(ret);
 }
@@ -116,7 +114,6 @@
         const mit_des_cblock ivec, int encrypt)
 {
 	int ret = KRB5_PROG_ETYPE_NOSUPP;
-/* EXPORT DELETE START */
 	krb5_data ivdata;
 
         KRB5_LOG(KRB5_INFO, "mit_des3_cbc_encrypt() start encrypt=%d", encrypt);
@@ -127,7 +124,6 @@
         ret = k5_ef_crypto((const char *)in, (char *)out,
 			length, key, &ivdata, encrypt);
 
-/* EXPORT DELETE END */
         KRB5_LOG(KRB5_INFO, "mit_des3_cbc_encrypt() end retval=%d", ret);
         return(ret);
 }
--- old/usr/src/uts/common/gssapi/mechs/krb5/crypto/des/f_cbc.c	Thu Jul 11 01:30:01 2013
+++ new/usr/src/uts/common/gssapi/mechs/krb5/crypto/des/f_cbc.c	Thu Jul 11 01:30:01 2013
@@ -40,7 +40,6 @@
 	int encrypt;
 {
     krb5_error_code ret = KRB5_PROG_ETYPE_NOSUPP;
-/* EXPORT DELETE START */
     KRB5_MECH_TO_PKCS algos;
     CK_MECHANISM mechanism;
     CK_RV rv;
@@ -102,7 +101,6 @@
     if (ret)
         (void) memset(out, 0, length);
 
-/* EXPORT DELETE END */
     KRB5_LOG(KRB5_INFO, "mit_des_cbc_encrypt() end retval=%d", ret);
 
     return(ret);
@@ -137,7 +135,6 @@
 	mit_des_cblock ivec, int encrypt)
 {
 	int ret = KRB5_PROG_ETYPE_NOSUPP;
-/* EXPORT DELETE START */
 	krb5_data ivdata;
 	ret = 0;
 
@@ -149,7 +146,6 @@
 	ret = k5_ef_crypto((const char *)in,
 			(char *)out, length, key, &ivdata, encrypt);
 
-/* EXPORT DELETE END */
 	KRB5_LOG(KRB5_INFO, "mit_des_cbc_encrypt() end retval=%d", ret);
 	return(ret);
 }
--- old/usr/src/uts/common/gssapi/mechs/krb5/crypto/des/f_cksum.c	Thu Jul 11 01:30:02 2013
+++ new/usr/src/uts/common/gssapi/mechs/krb5/crypto/des/f_cksum.c	Thu Jul 11 01:30:02 2013
@@ -30,7 +30,6 @@
 	const krb5_octet  *ivec)
 {
 	krb5_error_code ret = 0;
-/* EXPORT DELETE START */
 	krb5_data input;
 	krb5_data output;
 	krb5_data ivecdata;
@@ -45,6 +44,5 @@
 	ret = k5_ef_mac(context, key, &ivecdata,
 		(const krb5_data *)&input, &output);
 
-/* EXPORT DELETE END */
 	return (ret);
 }
--- old/usr/src/uts/common/gssapi/mechs/krb5/include/gssapiP_krb5.h	Thu Jul 11 01:30:02 2013
+++ new/usr/src/uts/common/gssapi/mechs/krb5/include/gssapiP_krb5.h	Thu Jul 11 01:30:02 2013
@@ -428,7 +428,6 @@
 #endif
            );
 
-/* EXPORT DELETE START */
 OM_uint32 krb5_gss_seal
 (OM_uint32*,       /* minor_status */
             gss_ctx_id_t,     /* context_handle */
@@ -453,7 +452,6 @@
             /* */, OM_uint32	/* context verifier */
 #endif
            );
-/* EXPORT DELETE END */
 
 OM_uint32 krb5_gss_display_status
 (OM_uint32*,       /* minor_status */
--- old/usr/src/uts/common/gssapi/mechs/krb5/krb5mech.c	Thu Jul 11 01:30:03 2013
+++ new/usr/src/uts/common/gssapi/mechs/krb5/krb5mech.c	Thu Jul 11 01:30:03 2013
@@ -61,7 +61,6 @@
 	int *,	/* qop_state */
 	OM_uint32);
 
-/* EXPORT DELETE START */
 static OM_uint32 k5glue_seal
 	(void *, OM_uint32 *,	/* minor_status */
 	gss_ctx_id_t,		/* context_handle */
@@ -80,7 +79,6 @@
 	int *,			/* conf_state */
 	int *,			/* qop_state */
 	OM_uint32);
-/* EXPORT DELETE END */
 
 static OM_uint32 k5glue_import_sec_context
 	(void *, OM_uint32 *,		/* minor_status */
@@ -94,24 +92,10 @@
 	NULL,	/* context */
 	NULL,	/* next */
 	TRUE,	/* uses_kmod */
-/* EXPORT DELETE START */ /* CRYPT DELETE START */
 	k5glue_unseal,
-/* EXPORT DELETE END */ /* CRYPT DELETE END */
 	k5glue_delete_sec_context,
-/* EXPORT DELETE START */ /* CRYPT DELETE START */
 	k5glue_seal,
-/* EXPORT DELETE END */ /* CRYPT DELETE END */
 	k5glue_import_sec_context,
-/* EXPORT DELETE START */
-/* CRYPT DELETE START */
-#if 0
-/* CRYPT DELETE END */
-	k5glue_seal,
-	k5glue_unseal,
-/* CRYPT DELETE START */
-#endif
-/* CRYPT DELETE END */
-/* EXPORT DELETE END */
 	k5glue_sign,
 	k5glue_verify,
 	};
@@ -223,7 +207,6 @@
 			context_handle));
 }
 
-/* EXPORT DELETE START */
 /* V1 only */
 /* ARGSUSED */
 static OM_uint32
@@ -244,7 +227,6 @@
 			conf_req_flag, qop_req, input_message_buffer,
 			conf_state, output_message_buffer, gssd_ctx_verifier));
 }
-/* EXPORT DELETE END */
 
 /* ARGSUSED */
 static OM_uint32
@@ -263,7 +245,6 @@
 		qop_req, message_buffer, message_token, gssd_ctx_verifier));
 }
 
-/* EXPORT DELETE START */
 /* ARGSUSED */
 static OM_uint32
 k5glue_unseal(ctx, minor_status, context_handle, input_message_buffer,
@@ -281,7 +262,6 @@
 				input_message_buffer, output_message_buffer,
 				conf_state, qop_state, gssd_ctx_verifier));
 }
-/* EXPORT DELETE END */
 
 /* V1 only */
 /* ARGSUSED */
--- old/usr/src/uts/common/gssapi/mechs/krb5/mech/seal.c	Thu Jul 11 01:30:03 2013
+++ new/usr/src/uts/common/gssapi/mechs/krb5/mech/seal.c	Thu Jul 11 01:30:04 2013
@@ -1,5 +1,3 @@
-/* EXPORT DELETE START */
-
 /*
  * Copyright 2007 Sun Microsystems, Inc.  All rights reserved.
  * Use is subject to license terms.
@@ -91,5 +89,3 @@
 		   output_message_buffer, KG_TOK_WRAP_MSG));
 #endif
 }
-
-/* EXPORT DELETE END */
--- old/usr/src/uts/common/gssapi/mechs/krb5/mech/unseal.c	Thu Jul 11 01:30:04 2013
+++ new/usr/src/uts/common/gssapi/mechs/krb5/mech/unseal.c	Thu Jul 11 01:30:04 2013
@@ -1,5 +1,3 @@
-/* EXPORT DELETE START */
-
 /*
  * Copyright 2008 Sun Microsystems, Inc.  All rights reserved.
  * Use is subject to license terms.
@@ -84,5 +82,3 @@
     return(rstat);
 #endif
 }
-
-/* EXPORT DELETE END */
--- old/usr/src/uts/common/io/timod.c	Thu Jul 11 01:30:05 2013
+++ new/usr/src/uts/common/io/timod.c	Thu Jul 11 01:30:05 2013
@@ -18,7 +18,6 @@
  *
  * CDDL HEADER END
  */
-/* ONC_PLUS EXTRACT START */
 /*
  * Copyright 2010 Sun Microsystems, Inc.  All rights reserved.
  * Use is subject to license terms.
@@ -31,7 +30,6 @@
  * Transport Interface Library cooperating module - issue 2
  */
 
-/* ONC_PLUS EXTRACT END */
 #include <sys/param.h>
 #include <sys/types.h>
 #include <sys/stream.h>
@@ -195,9 +193,7 @@
 #define	LOCORDREL	0x0020	/* local end has orderly released	*/
 #define	REMORDREL	0x0040	/* remote end had orderly released	*/
 #define	NAMEPROC	0x0080	/* processing a NAME ioctl		*/
-/* ONC_PLUS EXTRACT START */
 #define	DO_MYNAME	0x0100	/* timod handles TI_GETMYNAME		*/
-/* ONC_PLUS EXTRACT END */
 #define	DO_PEERNAME	0x0200	/* timod handles TI_GETPEERNAME		*/
 #define	TI_CAP_RECVD	0x0400	/* TI_CAPABILITY received		*/
 #define	CAP_WANTS_INFO	0x0800	/* TI_CAPABILITY has TC1_INFO set	*/
@@ -313,20 +309,14 @@
 
 #define	TIMOD_ID	3
 
-/* ONC_PLUS EXTRACT START */
 static int timodopen(queue_t *, dev_t *, int, int, cred_t *);
-/* ONC_PLUS EXTRACT END */
 static int timodclose(queue_t *, int, cred_t *);
 static void timodwput(queue_t *, mblk_t *);
 static void timodrput(queue_t *, mblk_t *);
-/* ONC_PLUS EXTRACT START */
 static void timodrsrv(queue_t *);
-/* ONC_PLUS EXTRACT END */
 static void timodwsrv(queue_t *);
-/* ONC_PLUS EXTRACT START */
 static int timodrproc(queue_t *, mblk_t *);
 static int timodwproc(queue_t *, mblk_t *);
-/* ONC_PLUS EXTRACT END */
 
 /* stream data structure definitions */
 
@@ -352,7 +342,6 @@
 };
 static struct streamtab timinfo = { &timodrinit, &timodwinit, NULL, NULL };
 
-/* ONC_PLUS EXTRACT START */
 /*
  * timodopen -	open routine gets called when the module gets pushed
  *		onto the stream.
@@ -488,7 +477,6 @@
 	enableok(q);
 	qenable(q);
 }
-/* ONC_PLUS EXTRACT END */
 
 /*
  * timodclose - This routine gets called when the module gets popped
@@ -637,7 +625,6 @@
 	}
 }
 
-/* ONC_PLUS EXTRACT START */
 /*
  * timodrsrv -	Module read queue service procedure.  This is called when
  *		messages are placed on an empty queue, when high priority
@@ -652,7 +639,6 @@
 static void
 timodrsrv(queue_t *q)
 {
-/* ONC_PLUS EXTRACT END */
 	mblk_t *mp;
 	struct tim_tim *tp;
 
@@ -671,7 +657,6 @@
 			return;
 		}
 	}
-/* ONC_PLUS EXTRACT START */
 }
 
 /*
@@ -701,11 +686,9 @@
 	struct iocblk *iocbp;
 	mblk_t *nbp;
 	size_t blen;
-/* ONC_PLUS EXTRACT END */
 
 	tp = (struct tim_tim *)q->q_ptr;
 
-/* ONC_PLUS EXTRACT START */
 	switch (mp->b_datap->db_type) {
 	default:
 		putnext(q, mp);
@@ -786,14 +769,11 @@
 		pptr = (union T_primitives *)mp->b_rptr;
 		switch (pptr->type) {
 		default:
-/* ONC_PLUS EXTRACT END */
 
 			if (auditing)
 				audit_sock(T_UNITDATA_IND, q, mp, TIMOD_ID);
-/* ONC_PLUS EXTRACT START */
 			putnext(q, mp);
 			break;
-/* ONC_PLUS EXTRACT END */
 
 		case T_ERROR_ACK:
 			/* Restore db_type - recover() might have changed it */
@@ -903,7 +883,6 @@
 			tim_send_reply(q, mp, tp, pptr->ok_ack.CORRECT_prim);
 			break;
 
-/* ONC_PLUS EXTRACT START */
 		case T_BIND_ACK: {
 			struct T_bind_ack *ackp =
 			    (struct T_bind_ack *)mp->b_rptr;
@@ -967,7 +946,6 @@
 			break;
 		}
 
-/* ONC_PLUS EXTRACT END */
 		case T_OPTMGMT_ACK:
 
 			tilog("timodrproc: Got T_OPTMGMT_ACK\n", 0);
@@ -1200,7 +1178,6 @@
 		tim_send_reply(q, mp, tp, T_ADDR_REQ);
 		break;
 
-/* ONC_PLUS EXTRACT START */
 		case T_CONN_IND: {
 			struct T_conn_ind *tcip =
 			    (struct T_conn_ind *)mp->b_rptr;
@@ -1219,15 +1196,12 @@
 					return (1);
 				}
 			}
-/* ONC_PLUS EXTRACT END */
 			if (auditing)
 				audit_sock(T_CONN_IND, q, mp, TIMOD_ID);
-/* ONC_PLUS EXTRACT START */
 			putnext(q, mp);
 			break;
 		}
 
-/* ONC_PLUS EXTRACT END */
 	    case T_CONN_CON:
 		mutex_enter(&tp->tim_mutex);
 		if (tp->tim_peercred != NULL)
@@ -1340,7 +1314,6 @@
 	    }
 	    break;
 
-/* ONC_PLUS EXTRACT START */
 	case M_FLUSH:
 
 		tilog("timodrproc: Got M_FLUSH\n", 0);
@@ -1353,7 +1326,6 @@
 		}
 		putnext(q, mp);
 		break;
-/* ONC_PLUS EXTRACT END */
 
 	case M_IOCACK:
 	    iocbp = (struct iocblk *)mp->b_rptr;
@@ -1429,7 +1401,6 @@
 	    putnext(q, mp);
 	    break;
 
-/* ONC_PLUS EXTRACT START */
 	case M_IOCNAK:
 
 		tilog("timodrproc: Got M_IOCNAK\n", 0);
@@ -1462,13 +1433,11 @@
 		}
 		putnext(q, mp);
 		break;
-/* ONC_PLUS EXTRACT END */
 	}
 
 	return (0);
 }
 
-/* ONC_PLUS EXTRACT START */
 /*
  * timodwput -	Module write put procedure.  This is called from
  *		the module, driver, or stream head upstream/downstream.
@@ -1490,7 +1459,6 @@
 	 * enqueue those M_IOCTLs which will result in an
 	 * M_PCPROTO (ie, high priority) message being created.
 	 */
-/* ONC_PLUS EXTRACT END */
 	if (q->q_first != 0 && mp->b_datap->db_type < QPCTL) {
 		if (mp->b_datap->db_type == M_IOCTL) {
 			iocbp = (struct iocblk *)mp->b_rptr;
@@ -1509,7 +1477,6 @@
 			return;
 		}
 	}
-/* ONC_PLUS EXTRACT START */
 	/*
 	 * Inline processing of data (to avoid additional procedure call).
 	 * Rest is handled in timodwproc.
@@ -1538,7 +1505,6 @@
 	case M_PCPROTO:
 		pptr = (union T_primitives *)mp->b_rptr;
 		switch (pptr->type) {
-/* ONC_PLUS EXTRACT END */
 		case T_UNITDATA_REQ:
 			tp = (struct tim_tim *)q->q_ptr;
 			ASSERT(tp);
@@ -1571,7 +1537,6 @@
 			break;
 		}
 		break;
-/* ONC_PLUS EXTRACT START */
 	default:
 		(void) timodwproc(q, mp);
 		break;
@@ -1627,7 +1592,6 @@
 	default:
 		putnext(q, mp);
 		break;
-/* ONC_PLUS EXTRACT END */
 
 	case M_DATA:
 		if (tp->tim_flags & CLTS) {
@@ -1644,7 +1608,6 @@
 		putnext(q, mp);
 		break;
 
-/* ONC_PLUS EXTRACT START */
 	case M_IOCTL:
 
 		iocbp = (struct iocblk *)mp->b_rptr;
@@ -1669,7 +1632,6 @@
 				tim_ioctl_retry(q);
 			return (1);
 		}
-/* ONC_PLUS EXTRACT END */
 
 		switch (iocbp->ioc_cmd) {
 		default:
@@ -1919,7 +1881,6 @@
 		}
 		break;
 
-/* ONC_PLUS EXTRACT START */
 		case TI_GETMYNAME:
 
 			tilog("timodwproc: Got TI_GETMYNAME\n", 0);
@@ -1989,7 +1950,6 @@
 		}
 		putnext(q, mp);
 		break;
-/* ONC_PLUS EXTRACT END */
 
 		case T_UNITDATA_REQ:
 			if (tp->tim_flags & CLTS) {
@@ -2009,7 +1969,6 @@
 			putnext(q, mp);
 			break;
 
-/* ONC_PLUS EXTRACT START */
 		case T_CONN_REQ: {
 			struct T_conn_req *reqp = (struct T_conn_req *)
 			    mp->b_rptr;
@@ -2055,10 +2014,8 @@
 			}
 			if (tp->tim_flags & COTS)
 				tp->tim_flags |= CONNWAIT;
-/* ONC_PLUS EXTRACT END */
 			if (auditing)
 				audit_sock(T_CONN_REQ, q, mp, TIMOD_ID);
-/* ONC_PLUS EXTRACT START */
 		putnext(q, mp);
 		break;
 		}
@@ -2119,7 +2076,6 @@
 			break;
 		}
 
-/* ONC_PLUS EXTRACT END */
 		case T_DISCON_REQ: {
 			struct T_discon_req *disp;
 			struct T_conn_ind *conp;
@@ -2175,7 +2131,6 @@
 			 */
 			putnext(q, mp);
 			break;
-/* ONC_PLUS EXTRACT START */
 		}
 		break;
 	case M_FLUSH:
@@ -2446,7 +2401,6 @@
 	return (ret);
 }
 
-/* ONC_PLUS EXTRACT END */
 
 /*
  * Fill in the address of a connectionless data packet if a connect
@@ -2580,7 +2534,6 @@
 	return (tp);
 }
 
-/* ONC_PLUS EXTRACT START */
 static void
 tim_recover(queue_t *q, mblk_t *mp, t_scalar_t size)
 {
@@ -2691,7 +2644,6 @@
 	return (0);		/* no expdata on read queues */
 }
 
-/* ONC_PLUS EXTRACT END */
 static void
 tim_tcap_timer(void *q_ptr)
 {
--- old/usr/src/uts/common/os/flock.c	Thu Jul 11 01:30:06 2013
+++ new/usr/src/uts/common/os/flock.c	Thu Jul 11 01:30:06 2013
@@ -18,7 +18,6 @@
  *
  * CDDL HEADER END
  */
-/* ONC_PLUS EXTRACT START */
 
 /*
  * Copyright 2007 Sun Microsystems, Inc.  All rights reserved.
@@ -609,7 +608,6 @@
 	cblist->cb_prev->cb_next = newcb;
 	cblist->cb_prev = newcb;
 }
-/* ONC_PLUS EXTRACT END */
 
 /*
  * Initialize the flk_edge_cache data structure and create the
@@ -984,7 +982,6 @@
 	}
 }
 
-/* ONC_PLUS EXTRACT START */
 /*
  * The actual execution of the request in the simple case is only to
  * insert the 'request' in the list of active locks if it is not an
@@ -1043,7 +1040,6 @@
 
 	return (0);
 }
-/* ONC_PLUS EXTRACT END */
 
 /*
  * 'request' is blocked by some one therefore we put it into sleep queue.
@@ -2243,7 +2239,6 @@
 	return (result);
 }
 
-/* ONC_PLUS EXTRACT START */
 /*
  * Determine whether there are any locks for the given vnode with a remote
  * sysid.  Returns zero if not, non-zero if there are.
@@ -2614,7 +2609,6 @@
 	CHECK_OWNER_LOCKS(gp, pid, sysid, vp);
 	mutex_exit(&gp->gp_mutex);
 }
-/* ONC_PLUS EXTRACT END */
 
 
 /*
@@ -2653,7 +2647,6 @@
 	return (error);
 }
 
-/* ONC_PLUS EXTRACT START */
 /*
  * convoff - converts the given data (start, whence) to the
  * given whence.
@@ -2706,7 +2699,6 @@
 	lckdat->l_whence = (short)whence;
 	return (0);
 }
-/* ONC_PLUS EXTRACT END */
 
 
 /* 	proc_graph function definitions */
@@ -3070,7 +3062,6 @@
 	mutex_exit(&flock_lock);
 }
 
-/* ONC_PLUS EXTRACT START */
 /*
  * Set the control status for lock manager requests.
  *
@@ -3692,7 +3683,6 @@
 		mutex_exit(&gp->gp_mutex);
 	}
 }
-/* ONC_PLUS EXTRACT END */
 
 
 /*
@@ -3715,7 +3705,6 @@
 	}
 }
 
-/* ONC_PLUS EXTRACT START */
 /*
  * Create an flock structure from the existing lock information
  *
@@ -3870,7 +3859,6 @@
 		}
 	}
 }
-/* ONC_PLUS EXTRACT END */
 
 /*
  * PSARC case 1997/292
--- old/usr/src/uts/common/os/sig.c	Thu Jul 11 01:30:07 2013
+++ new/usr/src/uts/common/os/sig.c	Thu Jul 11 01:30:07 2013
@@ -2227,7 +2227,6 @@
 #endif
 }
 
-/* ONC_PLUS EXTRACT START */
 void
 sigintr(k_sigset_t *smask, int intable)
 {
@@ -2304,7 +2303,6 @@
 	lwp->lwp_nostop++;
 
 }
-/* ONC_PLUS EXTRACT END */
 
 void
 sigunintr(k_sigset_t *smask)
--- old/usr/src/uts/common/os/swapgeneric.c	Thu Jul 11 01:30:07 2013
+++ new/usr/src/uts/common/os/swapgeneric.c	Thu Jul 11 01:30:07 2013
@@ -18,11 +18,9 @@
  *
  * CDDL HEADER END
  */
-/* ONC_PLUS EXTRACT START */
 /*
  * Copyright (c) 1982, 2010, Oracle and/or its affiliates. All rights reserved.
  */
-/* ONC_PLUS EXTRACT END */
 
 /*
  * Configure root, swap and dump devices.
@@ -326,7 +324,6 @@
 	return (0);
 }
 
-/* ONC_PLUS EXTRACT START */
 /*
  * We want to load all the modules needed to mount the root filesystem,
  * so that when we start the ball rolling in 'getrootdev', every module
@@ -340,7 +337,6 @@
 	char		*this;
 	char		*name;
 	int		err;
-/* ONC_PLUS EXTRACT END */
 	int		i, proplen;
 	extern char	*impl_module_list[];
 	extern char	*platform_module_list[];
@@ -483,7 +479,6 @@
 	BMDPRINTF(("loadrootmodules: preload_module\n"));
 	(void) mod_sysctl_type(MOD_FORCELOAD, preload_module, NULL);
 
-/* ONC_PLUS EXTRACT START */
 	/*
 	 * If we booted otw then load in the plumbing
 	 * routine now while we still can. If we didn't
@@ -582,7 +577,6 @@
 
 	return (err);
 }
-/* ONC_PLUS EXTRACT END */
 
 static int
 get_bootpath_prop(char *bootpath)
--- old/usr/src/uts/common/os/sysent.c	Thu Jul 11 01:30:08 2013
+++ new/usr/src/uts/common/os/sysent.c	Thu Jul 11 01:30:08 2013
@@ -19,8 +19,6 @@
  * CDDL HEADER END
  */
 
-/* ONC_PLUS EXTRACT START */
-
 /*
  * Copyright (c) 1988, 2010, Oracle and/or its affiliates. All rights reserved.
  * Copyright 2012 Milan Jurik. All rights reserved.
@@ -30,8 +28,6 @@
 /*	Copyright (c) 1984, 1986, 1987, 1988, 1989 AT&T	*/
 /*	  All Rights Reserved  	*/
 
-/* ONC_PLUS EXTRACT END */
-
 #include <sys/param.h>
 #include <sys/types.h>
 #include <sys/systm.h>
@@ -53,7 +49,6 @@
 struct hrtsysa;
 struct mmaplf32a;
 
-/* ONC_PLUS EXTRACT START */
 /*
  * This table is the switch used to transfer to the appropriate
  * routine for processing a system call.  Each row contains the
@@ -61,7 +56,6 @@
  * in trap.c whether a setjmp() is not necessary, and a pointer
  * to the routine.
  */
-/* ONC_PLUS EXTRACT END */
 
 int	access(char *, int);
 int	alarm(int);
@@ -422,7 +416,6 @@
  */
 #define	SYSENT_LOADABLE()	\
 	{ 0, SE_LOADABLE, (int (*)())nosys, NULL, loadable_syscall }
-/* ONC_PLUS EXTRACT END */
 
 /*
  * Initialization macro for loadable 32-bit compatibility system calls.
@@ -433,13 +426,11 @@
 
 struct sysent nosys_ent = SYSENT_NOSYS();
 
-/* ONC_PLUS EXTRACT START */
 /*
  * Native sysent table.
  */
 struct sysent sysent[NSYSCALL] =
 {
-/* ONC_PLUS EXTRACT END */
 	/*  0 */ IF_LP64(
 			SYSENT_NOSYS(),
 			SYSENT_C("indir",	indir,		1)),
@@ -564,9 +555,7 @@
 	/* 103 */ SYSENT_CI("statvfs",		statvfs,	2),
 	/* 104 */ SYSENT_CI("fstatvfs",		fstatvfs,	2),
 	/* 105 */ SYSENT_CI("getloadavg",	getloadavg,	2),
-/* ONC_PLUS EXTRACT START */
 	/* 106 */ SYSENT_LOADABLE(),		/* nfssys */
-/* ONC_PLUS EXTRACT END */
 	/* 107 */ SYSENT_CI("waitsys",		waitsys,	4),
 	/* 108 */ SYSENT_CI("sigsendset",	sigsendsys,	2),
 	/* 109 */ IF_x86(
@@ -765,9 +754,7 @@
 	/* 253 */ SYSENT_CI("cladm",		cladm,		3),
 	/* 254 */ SYSENT_CI("uucopy",		uucopy,		3),
 	/* 255 */ SYSENT_CI("umount2",		umount2,	2)
-/* ONC_PLUS EXTRACT START */
 };
-/* ONC_PLUS EXTRACT END */
 
 
 #ifdef _SYSCALL32_IMPL
@@ -821,7 +808,6 @@
 extern int privsys32(int, priv_op_t, priv_ptype_t, caddr32_t, size32_t, int);
 extern int ucredsys32(int, int, caddr32_t);
 
-/* ONC_PLUS EXTRACT START */
 /*
  * sysent table for ILP32 processes running on
  * a LP64 kernel.
@@ -828,7 +814,6 @@
  */
 struct sysent sysent32[NSYSCALL] =
 {
-/* ONC_PLUS EXTRACT END */
 	/*  0 */ SYSENT_C("indir",		indir,		1),
 	/*  1 */ SYSENT_CI("exit",	(int (*)())rexit,	1),
 	/*  2 */ SYSENT_LOADABLE32(),			/* (was forkall) */
@@ -937,9 +922,7 @@
 	/* 103 */ SYSENT_CI("statvfs",		statvfs32,	2),
 	/* 104 */ SYSENT_CI("fstatvfs",		fstatvfs32,	2),
 	/* 105 */ SYSENT_CI("getloadavg",	getloadavg,	2),
-/* ONC_PLUS EXTRACT START */
 	/* 106 */ SYSENT_LOADABLE32(),		/* nfssys */
-/* ONC_PLUS EXTRACT END */
 	/* 107 */ SYSENT_CI("waitsys",		waitsys32,	4),
 	/* 108 */ SYSENT_CI("sigsendset",	sigsendsys,	2),
 	/* 109 */ IF_x86(
@@ -1096,9 +1079,7 @@
 	/* 253 */ SYSENT_CI("cladm",		cladm,		3),
 	/* 254 */ SYSENT_CI("uucopy",		uucopy,		3),
 	/* 255 */ SYSENT_CI("umount2",		umount2,	2)
-/* ONC_PLUS EXTRACT START */
 };
-/* ONC_PLUS EXTRACT END */
 #endif /* _SYSCALL32_IMPL */
 
 /*
--- old/usr/src/uts/common/rpc/Makefile	Thu Jul 11 01:30:09 2013
+++ new/usr/src/uts/common/rpc/Makefile	Thu Jul 11 01:30:09 2013
@@ -103,21 +103,6 @@
 pmap_prot.h: pmap_prot.x
 	$(RPCGEN) -h pmap_prot.x > $@
 
-# EXPORT DELETE START
-# Special target to clean up the source tree for export distribution
-# Warning: This target changes the source tree
-EXPORT_SRC:
-	$(RM) Makefile+ sec_gss/rpcsec_gss_misc.c+
-	$(SED) -e "/^# EXPORT DELETE START/,/^# EXPORT DELETE END/d" \
-		< Makefile > Makefile+
-	$(MV) Makefile+ Makefile
-	$(SED) -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" \
-	< sec_gss/rpcsec_gss_misc.c > sec_gss/rpcsec_gss_misc.c+
-	$(MV) sec_gss/rpcsec_gss_misc.c+ sec_gss/rpcsec_gss_misc.c
-	$(CHMOD) 444 Makefile sec_gss/rpcsec_gss_misc.c
-
-# EXPORT DELETE END 
-
 rpc_sztypes.h: rpc_sztypes.x
 	$(RPCGEN) -C -h rpc_sztypes.x > $@
 
--- old/usr/src/uts/common/rpc/sec_gss/rpcsec_gss_misc.c	Thu Jul 11 01:30:09 2013
+++ new/usr/src/uts/common/rpc/sec_gss/rpcsec_gss_misc.c	Thu Jul 11 01:30:09 2013
@@ -145,9 +145,7 @@
 	gss_buffer_desc		in_buf, out_buf;
 	XDR			temp_xdrs;
 	char			*temp_data;
-/* EXPORT DELETE START */
 	bool_t			conf_state;
-/* EXPORT DELETE END */
 	bool_t			ret = FALSE;
 	int			size;
 
@@ -185,7 +183,6 @@
 	switch (service) {
 	case rpc_gss_svc_privacy:
 
-/* EXPORT DELETE START */
 		if ((major = kgss_seal(&minor, context, TRUE, qop, &in_buf,
 				&conf_state, &out_buf)) != GSS_S_COMPLETE) {
 			RPCGSS_LOG1(1, "rpc_gss_wrap: kgss_seal failed."
@@ -194,11 +191,8 @@
 		}
 		in_buf.length = 0;	/* in_buf not needed */
 		if (!conf_state)
-/* EXPORT DELETE END */
 			goto fail;
-/* EXPORT DELETE START */
 		break;
-/* EXPORT DELETE END */
 	case rpc_gss_svc_integrity:
 		if ((major = kgss_sign(&minor, context, qop, &in_buf,
 				&out_buf)) != GSS_S_COMPLETE) {
@@ -264,10 +258,8 @@
 
 	if (service == rpc_gss_svc_privacy) {
 		major = GSS_S_FAILURE;
-/* EXPORT DELETE START */
 		major = kgss_unseal(&minor, context, &in_buf, &out_buf, &conf,
 					&qop);
-/* EXPORT DELETE END */
 		kmem_free(in_buf.value, in_buf.length);
 		if (major != GSS_S_COMPLETE) {
 			RPCGSS_LOG1(1, "rpc_gss_unwrap: kgss_unseal failed."
--- old/usr/src/uts/common/sys/Makefile	Thu Jul 11 01:30:10 2013
+++ new/usr/src/uts/common/sys/Makefile	Thu Jul 11 01:30:10 2013
@@ -1382,16 +1382,3 @@
 check:	$(CHECKHDRS)
 
 FRC:
-
-# EXPORT DELETE START
-EXPORT_SRC:
-	$(RM) wanboot_impl.h+ Makefile+
-	sed -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" \
-		< wanboot_impl.h > wanboot_impl.h+
-	$(MV) wanboot_impl.h+ wanboot_impl.h
-	sed -e "/^# EXPORT DELETE START/,/^# EXPORT DELETE END/d" \
-		< Makefile > Makefile+
-	$(RM) Makefile
-	$(MV) Makefile+ Makefile
-	$(CHMOD) 444 Makefile wanboot_impl.h
-# EXPORT DELETE END
--- old/usr/src/uts/common/sys/wanboot_impl.h	Thu Jul 11 01:30:11 2013
+++ new/usr/src/uts/common/sys/wanboot_impl.h	Thu Jul 11 01:30:11 2013
@@ -30,11 +30,9 @@
 #pragma ident	"%Z%%M%	%I%	%E% SMI"
 
 #include <sys/types.h>
-/* EXPORT DELETE START */
 #include <aes.h>
 #include <des3.h>
 #include <hmac_sha1.h>
-/* EXPORT DELETE END */
 
 #ifdef	__cplusplus
 extern "C" {
@@ -55,29 +53,23 @@
 
 #define	WANBOOT_MAXKEYLEN	1024    /* sized for RSA */
 
-/* EXPORT DELETE START */
 #define	WANBOOT_MAXBLOCKLEN	AES_BLOCK_SIZE
 #define	WANBOOT_HMAC_KEY_SIZE	20	/* size of key we use for HMAC SHA-1 */
-/* EXPORT DELETE END */
 
 struct wankeyio {
 	char	wk_keyname[WANBOOT_MAXKEYNAMELEN];
 	uint_t	wk_keysize;
 	union {
-/* EXPORT DELETE START */
 		char	hmac_sha1_key[WANBOOT_HMAC_KEY_SIZE];
 		char	des3key[DES3_KEY_SIZE];
 		char	aeskey[AES_128_KEY_SIZE];
-/* EXPORT DELETE END */
 		char	key[WANBOOT_MAXKEYLEN];
 	} wk_u;
 };
 
-/* EXPORT DELETE START */
 #define	wk_hmac_sha1_key	wk_u.hmac_sha1_key
 #define	wk_3des_key		wk_u.3des_key
 #define	wk_aes_key		wk_u.aeskey
-/* EXPORT DELETE END */
 
 #define	WANBOOT_SETKEY		(('W' << 24) | ('A' << 16) | ('N' << 8) | 0)
 
--- old/usr/src/uts/common/syscall/fcntl.c	Thu Jul 11 01:30:11 2013
+++ new/usr/src/uts/common/syscall/fcntl.c	Thu Jul 11 01:30:11 2013
@@ -19,7 +19,6 @@
  * CDDL HEADER END
  */
 
-/* ONC_PLUS EXTRACT START */
 /*
  * Copyright (c) 1994, 2010, Oracle and/or its affiliates. All rights reserved.
  * Copyright (c) 2013, OmniTI Computer Consulting, Inc. All rights reserved.
@@ -34,8 +33,6 @@
  */
 
 
-/* ONC_PLUS EXTRACT END */
-
 #include <sys/param.h>
 #include <sys/isa_defs.h>
 #include <sys/types.h>
@@ -43,9 +40,7 @@
 #include <sys/systm.h>
 #include <sys/errno.h>
 #include <sys/fcntl.h>
-/* ONC_PLUS EXTRACT START */
 #include <sys/flock.h>
-/* ONC_PLUS EXTRACT END */
 #include <sys/vnode.h>
 #include <sys/file.h>
 #include <sys/mode.h>
@@ -58,7 +53,6 @@
 
 #include <sys/cmn_err.h>
 
-/* ONC_PLUS EXTRACT START */
 static int flock_check(vnode_t *, flock64_t *, offset_t, offset_t);
 static int flock_get_start(vnode_t *, flock64_t *, offset_t, u_offset_t *);
 static void fd_too_big(proc_t *);
@@ -150,8 +144,6 @@
 	iarg = (int)arg;
 
 	switch (cmd) {
-/* ONC_PLUS EXTRACT END */
-
 	case F_DUPFD:
 	case F_DUPFD_CLOEXEC:
 		p = curproc;
@@ -275,7 +267,6 @@
 	offset = fp->f_offset;
 
 	switch (cmd) {
-/* ONC_PLUS EXTRACT START */
 	/*
 	 * The file system and vnode layers understand and implement
 	 * locking with flock64 structures. So here once we pass through
@@ -450,7 +441,6 @@
 #endif
 		}
 		break;
-/* ONC_PLUS EXTRACT END */
 
 	case F_CHKFL:
 		/*
@@ -597,7 +587,6 @@
 		break;
 
 #if !defined(_LP64) || defined(_SYSCALL32_IMPL)
-/* ONC_PLUS EXTRACT START */
 	case F_GETLK64:
 	case F_SETLK64:
 	case F_SETLKW64:
@@ -680,10 +669,8 @@
 				error = EFAULT;
 		}
 		break;
-/* ONC_PLUS EXTRACT END */
 #endif /* !defined(_LP64) || defined(_SYSCALL32_IMPL) */
 
-/* ONC_PLUS EXTRACT START */
 	case F_SHARE:
 	case F_SHARE_NBMAND:
 	case F_UNSHARE:
@@ -708,7 +695,6 @@
 		shr.s_own_len = sizeof (shr_own);
 		shr.s_owner = (caddr_t)&shr_own;
 		error = VOP_SHRLOCK(vp, cmd, &shr, flag, fp->f_cred, NULL);
-/* ONC_PLUS EXTRACT END */
 		break;
 
 	default:
@@ -727,7 +713,6 @@
 	return (retval);
 }
 
-/* ONC_PLUS EXTRACT START */
 int
 flock_check(vnode_t *vp, flock64_t *flp, offset_t offset, offset_t max)
 {
@@ -839,4 +824,3 @@
 	    p->p_rctls, p, RCA_SAFE);
 	mutex_exit(&p->p_lock);
 }
-/* ONC_PLUS EXTRACT END */
--- old/usr/src/uts/intel/Makefile	Thu Jul 11 01:30:12 2013
+++ new/usr/src/uts/intel/Makefile	Thu Jul 11 01:30:12 2013
@@ -36,7 +36,6 @@
 		  $(LINT_KMODLIBS:%=$(LINT_LIB_DIR)/llib-l%.ln) \
 		  $(CLOSED_LINT_KMODS:%=$(LINT_LIB_DIR)/llib-l%.ln) 
 
-# EXPORT DELETE START
 $(CLOSED_BUILD)LINT_LIBS	+= $(SVVS_KMODS:%=$(LINT_LIB_DIR)/llib-l%.ln)
 $(CLOSED_BUILD)LINT_CLOSED_XMOD4	= $(CLOSED_XMODS:bnx=)
 $(CLOSED_BUILD)LINT_CLOSED_XMOD3	= $(LINT_CLOSED_XMOD4:bnxe=)
@@ -49,8 +48,6 @@
 #
 DRV_KMODS	+= dprov
 
-# EXPORT DELETE END
-
 #
 #
 def		:=	TARGET= def
@@ -182,15 +179,4 @@
 
 lint:	modlintlib .WAIT $(LINT_DEPS)
 
-# EXPORT DELETE START
-
-EXPORT_SRC:
-	$(RM) Makefile+
-	sed -e "/^# EXPORT DELETE START/,/^# EXPORT DELETE END/d" \
-	    < Makefile > Makefile+
-	$(MV) Makefile+ Makefile
-	$(CHMOD) 444 Makefile
-
-# EXPORT DELETE END
-
 include ../Makefile.targ
--- old/usr/src/uts/sparc/Makefile	Thu Jul 11 01:30:13 2013
+++ new/usr/src/uts/sparc/Makefile	Thu Jul 11 01:30:13 2013
@@ -43,7 +43,6 @@
 
 $(CLOSED_BUILD)LINT_LIBS += $(CLOSED_LINT_KMODS:%=$(LINT_LIB_DIR)/llib-l%.ln)
 
-# EXPORT DELETE START
 $(CLOSED_BUILD)LINT_LIBS	+= $(SVVS_KMODS:%=$(LINT_LIB_DIR)/llib-l%.ln)
 LINT_LIBS	+= $(LINT_XMODLIBS:%=$(LINT_LIB_DIR)/llib-l%.ln)
 $(CLOSED_BUILD)LINT_LIBS += $(CLOSED_XMODS:%=$(LINT_LIB_DIR)/llib-l%.ln)
@@ -50,8 +49,6 @@
 
 DRV_KMODS	+= dprov
 
-# EXPORT DELETE END
-
 def		:=	TARGET= def
 all		:=	TARGET= all
 install		:=	TARGET= install
@@ -114,15 +111,4 @@
 
 lint:	modlintlib .WAIT $(LINT_DEPS)
 
-# EXPORT DELETE START
-
-EXPORT_SRC:
-	$(RM) Makefile+
-	sed -e "/^# EXPORT DELETE START/,/^# EXPORT DELETE END/d" \
-	    < Makefile > Makefile+
-	$(MV) Makefile+ Makefile
-	$(CHMOD) 444 Makefile
-
-# EXPORT DELETE END
-
 include ../Makefile.targ
--- old/usr/src/uts/sun4u/Makefile	Thu Jul 11 01:30:13 2013
+++ new/usr/src/uts/sun4u/Makefile	Thu Jul 11 01:30:13 2013
@@ -286,17 +286,6 @@
 lint:	lintlib .WAIT modlintlib .WAIT $(SPARC_LINTS) $(LINT_DEPS) \
 	$(IMPLEMENTATIONS) $(CLOSED_IMPLEMENTATIONS) $(CPU_KMODS)
 
-# EXPORT DELETE START
-
-EXPORT_SRC:
-	$(RM) Makefile+
-	sed -e "/^# EXPORT DELETE START/,/^# EXPORT DELETE END/d" \
-	    < Makefile > Makefile+
-	$(MV) Makefile+ Makefile
-	$(CHMOD) 444 Makefile
-
-# EXPORT DELETE END
-
 include ../Makefile.targ
 
 #
--- old/usr/src/uts/sun4v/Makefile	Thu Jul 11 01:30:14 2013
+++ new/usr/src/uts/sun4v/Makefile	Thu Jul 11 01:30:14 2013
@@ -294,17 +294,6 @@
 lint:	lintlib .WAIT modlintlib .WAIT $(SPARC_LINTS) $(LINT_DEPS) \
 	$(IMPLEMENTATIONS) $(LINT_CPU_KMODS)
 
-# EXPORT DELETE START
-
-EXPORT_SRC:
-	$(RM) Makefile+
-	sed -e "/^# EXPORT DELETE START/,/^# EXPORT DELETE END/d" \
-	    < Makefile > Makefile+
-	$(MV) Makefile+ Makefile
-	$(CHMOD) 444 Makefile
-
-# EXPORT DELETE END
-
 include ../Makefile.targ
 
 #
--- old/usr/src/uts/sun4v/huron/Makefile	Thu Jul 11 01:30:14 2013
+++ new/usr/src/uts/sun4v/huron/Makefile	Thu Jul 11 01:30:14 2013
@@ -87,13 +87,3 @@
 clobber:	clean
 
 modlist:
-
-EXPORT_SRC:
-	$(RM) Makefile+ 
-	sed -e "/^# EXPORT DELETE START/,/^# EXPORT DELETE END/d" \
-		< Makefile > Makefile+
-	$(MV) Makefile+ Makefile
-	$(CHMOD) 444 Makefile
-# EXPORT DELETE END
-
-#
